Subject: Re: Invisible shadow objects
From: John Gross <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Jan 1996 13:24:24 -0500

> >> > I think giving the object 100% Transparency and using Shadow-Mapped 
> >> > Lights also does the same thing. Just another way to "skin the cat".
> >> 
> >> I have tried it and the difference I see is that the object had hotspots 
> >> reflected back to the camera. 
> >
> 	The obvious advantage with the DISSOLVE DISTANCE trick is you don't have
> to screw with the textures and track yet another object.

The *real* advantage is that LW has to calculate Transparency where a 
100% dissolved object is, for most purposes, just ignored in the scene 
calculation.

JG